.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3129e07c-7540-c824-9840-9af29885f055 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fff2ed69-6497-b73b-b4a9-0ce4d0b6d978 {
text-align: right !important;
}
